package production

import "shylinux.com/x/ice"

type story struct{ Table }

func init() { ice.TeamCtxCmd(story{}) }

type StoryType int

const (
	StoryRD StoryType = iota
	StoryOP
	StoryHR
)

var StoryTypeList = map[StoryType]string{
	StoryRD: "RD",
	StoryOP: "OP",
	StoryHR: "HR",
}

func (s StoryType) String() string { return StoryTypeList[s] }
