package dashboard

import (
	"shylinux.com/x/ice"
	kit "shylinux.com/x/toolkits"

	"shylinux.com/x/operation/src/dashboard/model"
)

type summary struct {
	Table
	client     client
	userClient userClient
	create     string `name:"create title* content*" role:"leader"`
}

func (s summary) Create(m *ice.Message, arg ...string) {
	s.Table.Create(m, kit.Simple(arg, m.OptionSimple(model.USER_UID, model.CLIENT_UID))...)
	s.RecordEventWithName(m, "")
}
func (s summary) List(m *ice.Message, arg ...string) {
	s.TablesWithRole(m, arg, s.userClient, s.client, s, model.TITLE, model.CONTENT).Display("")
}

func init() { ice.TeamCtxCmd(summary{}) }
